Subject: LW5.0 taking orders
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 11:57:51 -0700

Hello,
For your information, I just placed an order for LW5.0 upgrade at their
1-800-TOASTER telephone number. The upgrade is $495.00 shipping included and
you get to choose between a T-shirt or hat. The person that took my
order,Mindy, wasn't sure what is on the T-shirt but said the hat was black
with the Lightwave logo in white. I was told by Mindy that the upgrade will
ship in 3-5 weeks.
See ya,
Lorenzo